Pcmcia the driver needs updating to supported shared irq lines who miley cyrus dating 2016

Posted by / 21-Aug-2015 07:26

pcmcia-cs still installed but I have to manually run cardmgr to get it to work.

card is a Belkin wireless card uses driver atmel-cs and atmel-firmware package (at76c50x chipset).

If it still doesn't work on reboot, then I need the following: * What kind of card is this (Ethernet, wireless networking, something else)? If the former, what does 'pccardctl ident' say?

If the latter, what do 'lspci' and 'lspci -n' say?

Don't purge pcmcia-cs just yet; as yet, we still rely on bits of it.

(This will be fixed.) Try reinstalling pcmcia-cs and restoring your old /etc/pcmcia/(if you customised it, and if you still have a backup of it).

After rebooting, my Cisco 350 series has the activity LED switched on, and the status LED switched off.

Thanks, -- Colin Watson [[email protected]] Package: pcmciautils Version: 011-1 Followup-For: Bug #343193 Same problem, pcmciautils doesn't work for my card.Package: pcmciautils Version: 011-1 Severity: normal Hi, Thank you for your work on packaging pcmciautils. I saw that cardmgr should not be used, so I dpkg -P'd pcmcia-cs. I read /usr/share/doc/pcmciautils/*, but it is too difficult to take it into account...online suggestions were to manually run pcmcia-socket-start but that script is not in existence.Thank you, Eugen -- System Information: Debian Release: testing/unstable APT prefers testing APT policy: (990, 'testing'), (500, 'unstable') Architecture: powerpc (ppc) Shell: /bin/sh linked to /bin/bash Kernel: Linux 2.6.14-2-powerpc Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968) Versions of packages pcmciautils depends on: ii libc6 2.3.5-8 GNU C Library: Shared libraries an ii libsysfs1 1.3.0-2 interface library to sysfs ii module-init-tools 3.2-pre9-4 tools for managing Linux kernel mo ii udev 0.076-4 /dev/ and hotplug management daemo pcmciautils recommends no packages.

pcmcia the driver needs updating to supported shared irq lines-29pcmcia the driver needs updating to supported shared irq lines-86pcmcia the driver needs updating to supported shared irq lines-17

-- no debconf information and the status LED switched off.